/* header section css start */
.logo {
  display: flex;
  vertical-align: middle;
  align-items: flex-end;
}

.navigation {
  padding-top: 30px;
}

.account .media {
  position: relative;
}

.logo img{
  max-width: 170px;
}
.account .media span {
  position: absolute;
  top: -16px;
  background-color: black;
  width: 15px;
  height: 15px;
  border: 1px solid transparent;
  border-radius: 50%;
  left: -6px;
  padding: 0px 3px;
  font-size: 10px;
}

.desktop-navigation {
  display: flex;
}

.desktop-navigation .nav a {
  padding: 2px 30px;
  text-transform: uppercase;
}

.desktop-navigation .nav-bg2 {
  display: flex;
  background-color: rgba(255, 255, 255, .05);
  box-shadow: 6px 6px 12px rgba(0, 0, 0, .16);
  border-radius: 15px;
  height: fit-content;
  height: -moz-fit-content;
  padding: 2px 0;
  font-weight: 300;
}

a.nav-link.active {
  font-weight: 500;
}

a .media-body {
  font-weight: 300;
}

.account svg {
  font-size: 25px;
}

.desktop-navigation .logo {
  justify-content: flex-start;
}

.desktop-navigation .logo a {
  padding-left: 0;
}

.desktop-navigation .logo a {
  color: #fff;
}

.desktop-navigation .nav {
  justify-content: center;
  margin: 0 auto;
}

.desktop-navigation .nav li a {
  color: #fff;
}

.desktop-navigation .social-links {
  display: flex;
}

.navbar-toggle {
  position: absolute;
  top: 30px;
  right: 20px;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.8);
  font-size: 24px;
  display: none;
}

.navbar-toggle {
  display: block;
}

.navbar-toggle img {
  width: 40px;
}

@media screen and (max-width:1024px) {
  .desktop-navigation {
    position: relative;
  }

  .desktop-navigation ul {
    display: none;
  }
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #111;
  background-image: url("../images/header/Background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-x: hidden;
  transition: 0.5s;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
  text-align: left;
  position: relative;
  font-weight: 300;
  font-family: Oswald;
}

.sidenav a:hover {
  color: #FFCB9B !important;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 60px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 18px;
  }
}
.send-hover{
  position: relative;
}
.send-hover:hover{
    box-shadow: 8px 4px 9px rgba(0,0,0,0.16);
    top: 2px;
}

.send-hover:after {
    content: '';
    position: absolute;
    top: 22px;
    z-index: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.navi-ico a {
  margin: 0px !important;
  padding: 10px !important;
}

.navi-ico a:hover {
  color: #FFCB9B;
}

.bg-blue .icons a:hover{
 color: #FFCB9B !important;
}
.nav-display {
  display: flex;
  width: 100%;
  height: 100vh;
}

.nav-display .log {
  justify-content: center;
  margin: auto;
  flex-direction: column;
}

.nav-display .log p {
  padding-top: 30px;
}

.nav-display .navi {
  justify-content: end;
    margin-left: auto;
    background-color: #10292C;
    width: 350px;
    text-transform: uppercase;
    padding-top: 80px;
   
}

@media screen and (max-width: 425px) {
  .nav-display .log {
    display: none;
  }

  .nav-display .navi {
    width: 100%;

  }
}

a.nav-links.active {
  font-weight: 400;
}

.header2 {
  background-image: url(../images/header/Backgroundpage2header.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.header3 {
  background-image: url(../images/header/page3header.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.contact-header{
   background-image: url(../images/header/contact-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.header-login {
  background-image: url(../images/header/loginbg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.header-welcome {
  background-image: url(../images/header/welcomebg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.stayup {
  background-image: url(../images/header/moreclass.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.signout-btn {
  color: #fff;
  background-color: rgba(50, 115, 115, 0.3);
  padding: 10px 30px;
  border-radius: 15px;
}

.signout-btn:hover {
  color: #fff;
  background-color: rgba(50, 115, 115, 0.3);
  padding: 10px 30px;
  border-radius: 15px;
  text-decoration: none;
}

.book-section {
  background-color: #202833;
  color: #fff;
}

.book-section .btn {
  padding: 25px 60px;
  box-shadow: 0px 0px 3px 5px #ffcb9b91;
}

.instruction-section,
.download-section {
  background-color: #F9F9F9;
}

.promo {
  background-color: #F1F1F1;
}

.download-section ul,
.promo ul {
  list-style: none;
  padding-inline-start: 0px;
}

.promo ul li {
  padding: 5px 15px 5px 0px;
  background-color: #fff;
  margin: 10px 0px;
  border-radius: 20px;
  display: flex;
  align-items: center;
}

.promo ul li svg {
  color: #106466;
  font-size: 40px;
  margin-right: 10px;
}

.download-section ul li {
  padding: 5px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.download-section ul li a {
  background-color: #c9c9c938;
  justify-content: center;
  color: #202833;
  border-radius: 10px;
  padding: 5px 25px;
}

.download-section ul li a:hover {
  text-decoration: none;
  color: #202833;
}

.download-section ul li svg {
  color: #FFCB9B;
  margin-right: 15px;
  font-size: 20px;
}

.instruction-section h1,
.instruction-section h3 {
  color: #106466;
}

.instruction-section ul {
  list-style: decimal;
}

.instruction-section ul li {
  padding: 5px 15px;
}

.header-heading {
  display: flex;
  justify-content: center;
  margin: auto 0;
  padding: 65px 0px 380px 0px;
  flex-direction: column;
}

.header-heading h1 {
  text-transform: uppercase;
}

.dance-class {
  padding: 65px 0px 30px 0px;
}

.stayup .more-class {
  padding: 80px 0px;
}

.music-sec {
  background-color: #F2F2F2;
  position: relative;
  padding: 160px 0px;
}

.img-pos img {
  width: 330px;
  max-width: 100%;
}

.music-sec h1 {
  padding: 40px 0px;
  color: #106466;
}

@media only screen and (min-width:567px) and (max-width:768px) {
  .music-sec {
    background-color: #F2F2F2;
    position: relative;
    padding: 50px 0px 90px 0px;
  }

  .img-pos {
    position: absolute;
    top: 0px;
    right: 0;
  }
}

@media only screen and (min-width:769px) {
  .img-pos {
    position: absolute;
    top: -130px;
    right: 0;
  }
}

.larg-btn{
  padding: 12px 60px !important;
}
.upbeat-box {
  background-color: #202833;
  border-radius: 55px;
  padding: 40px 27px;
}

.upbeat-box h1 {
  color: #FFCB9B;
  border-bottom: 5px solid #29565D;
  padding: 30px 0px;
  text-transform: uppercase;
}

.upbeat-box p {
  color: #fff;
}

.upbeat-box-style1,
.upbeat-box-style2 {
  display: flex;
  justify-content: center;
}

@media only screen and (min-width: 768px) {
  .upbeat-box-style1 {
    display: flex;
    justify-content: flex-end;
  }

  .upbeat-box-style2 {
    display: flex;
    justify-content: flex-start;
  }

  .upbeat-box {
    margin-top: -147px;

  }
}

@media only screen and (max-width: 768px) {
  .upbeat-box {
    margin: 10px 0px;
  }

  .header-heading {
    margin: auto 0;
    padding: 65px 0px 135px 0px;
  }
}

@media only screen and (max-width: 768px) {

  .header-heading {
    margin: auto;
    padding: 10px;
  }
}

.register-form-section {
  background-color: #F2F2F2;
}

.reg-btn {
  background-color: #29565D;
  color: #fff;
  text-transform: uppercase;
}

.send-btn {
  padding: 10px 30px;
  text-transform: uppercase;
}

.register-form-section .form-control {
  border: none !important;
  box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.16);
  border-radius: .35rem;
}

.register-form-section .required {
  color: red;
}

.header-form1 {
  background-color: #202833;
  color: #fff;
}

.mulit-step-form {
  padding: 50px 0px;
  background-color: #F1F1F1;
}

.mulit-step-form h1 {
  
  padding-bottom: 50px;
}

.mulit-step-form h2 {
  font-weight: 500;
  color: #D8B08C;
}

.mulit-step-form .form-control {
  border: none !important;
  box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.16);
  border-radius: .35rem;
}

.mulit-step-form .progress {
  margin: 30px 0px;
  height: 2rem;
  background-color: #fff;
}

.mulit-step-form .progress .progress-bar {
  background-color: #D8B08C !important;
}

.mulit-step-form .required {
  color: red;
}

.form-head1 {
  padding: 30px 0px;
}

.desktop-navigation .bg3 {
  background-color: rgba(50, 115, 115, 0.3);
}

#footer .footer2 {
  padding-top: 0px;
}

#footer .footer2 .bg-blue {
  background-color: #202833;
}

.deb-heading{
  padding: 65px 0px 240px 0px;
}
.msg-btn {
  padding: 10px 65px;
  margin-top: 20px;
}
.next-btns,
.pre-btns{
   padding: 10px 70px !important;
}

.mulit-step-form .form-check-input {
  /*visibility: hidden;*/
}

.mulit-step-form .custom-btn {
  padding: 5px 20px;
  border-radius: 2px;
  box-shadow: none;
  background-color: #fff;
}
.contact-heading{

  padding: 50px 0px;
}
.mulit-step-form .active {
  color: lightgray;
}

.signup-btn-section {
  background-color: #F2F2F2;
}

.login-head {
  padding: 0px;
}

.login-form .form-control {
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  border-radius: 20px;
  color: #fff;
}

.signup-btn-section h1 {
  color: #106466;
}

.login-form {
  min-width: 280px;
  max-width: 280px;
}

.login-form a {
  color: #fff;
}

.login-form a:hover {
  color: #fff;
  text-decoration: none;
}

.register-heading {
  padding: 0px 0px 0px 0px;
}
.reg-send-btn{
  padding: 12px 50px;
}

@media screen  and (min-width: 1080px){
  .ui-datepicker-calendar{
    max-width: 900px;
  }
  .ui-datepicker-title {
    text-align: right;
    font-size: 15px;
    color: #fff;
    margin-right: 270px;
}
.ui-datepicker-next {
    right: 230px;
}
}

/* header section css end */

#gallery .gallery .gallery-items{
  overflow: hidden;
}
#gallery .gallery .gallery-items img:hover  .gallery-items img{
  transform: scale(1.3);
}


.contact-info ul{
  list-style: none;
  padding-inline-start: 0px;
}
.contact-info h2{
  color: #D8B08C;
  font-family: 'Roboto';
  font-weight: 400;
}
.contact-info ul li{
  padding: 5px 0px;
  font-weight: 300;
  font-family: 'Roboto';
}
.contact-info ul li img{
  max-width: 20px;
  margin-right: 10px;
}

.map-section{
  background-color: #111F2F;
  color: #fff;
      padding: 70px 0px;
}
.map-section iframe{
  max-width: 100%;
}
.map-form {
  width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.map-form .form-control{
  border-radius: .35rem;
  font-style: oblique;
}
.map-form img{
   max-width: 300px;
}
@media screen and (min-width:991px){
  .map-form img{
   max-width: 300px;
    margin-right: 117px;
}
}

.form-names{
  padding-bottom: 0 !important;
}

.welcome-head{
  padding: 0px;
}
.welcome-head h1 span{
  color: #FFCB9B;
}
.welcome-head p{
  font-style: oblique;
  padding: 20px 0px;
}
.welcome-head h3{
  padding: 20px 0px;
}




.highlight {
    background-color: #FFCB9B !important;
}

#calendar-body td:empty {
    cursor: text;
    border: none;
}

#calendar-body td {
    cursor: pointer;
}

#calendar thead {
    border-bottom: 2px solid #cecece;
}

#calendar th {
     border: 1px solid rgba(0,0,0,.125);
    text-align: center;
    padding: 5px;
    width: 10%;
    background-color: #106466;
    color: #fff;
    border-radius: .5rem;
}

#calendar td {
    border: 1px solid rgba(0,0,0,.125);
    text-align: center;
    padding: 5px;
    width: 10%;
        border: 1px solid rgba(0,0,0,.125);
    text-align: center;
    padding: 5px;
    width: 10%;
    padding: 10px 12px;
    text-align: center;
    color: #10292C;
    /* background-color: #D2E9E3; */
    vertical-align: middle;
    border-radius: .5rem;
}
#calendar tr{

    background: #D2E9E3;
}

.previous {
    margin-top: 4%;
    margin-left: 2%;
}

.next {
    margin-top: 4%;
    margin-right: 2%;
}

.round {
    border-radius: 50%;
}

.month-selected {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: #FFCB9B !important;
}


.header {
    margin-bottom: 0px;
    background-color: #e7e7e7;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.header-row {
    
    margin: 0px;
    padding: 0px;
}

#monthAndYear {
    border-bottom: none;
    background-color: transparent;
    padding-left: 14px;
    padding-right: 14px;
    display: none;
}
.mgt-33{
  margin-top: -10px;
}
#previous, #next {
    color: #fff;
}

.today-color {
    background-color: #09aaad;
    color: #fff !important;
}

.past-color {
     background-color: #000;
    color: #fff !important;
}

#parent {
    /*border: 2px solid rgba(0,0,0,.125);*/
    /*border-radius: .25rem;*/
    /*padding: 5px;*/

}

.date-values {
    width: 297px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #cecece;
}


.buttonPanel td {
    border: none !important;
    padding: 6px 0 0 0 !important;
}

    .buttonPanel td div:nth-of-type(odd) {
        padding: 5px;
        /*border: 1px solid #cecece;*/
        width: 100%;
        text-align: left;
    }

    .buttonPanel td div:nth-of-type(even) {
        padding: 5px;
        /*border: 1px solid #cecece;*/
        width: 100%;
        text-align: right;
    }

.buttonPanel-row {
    margin: 0;
    border-top: 2px solid lightgray;
}
/*#parent{
    width: 1144px;

}*/
#calendar{
    width: 100%;
    margin-left: -37px;

    border-collapse: separate;
    border-spacing: 4px;
}
.reset-btn{
 background-color: #FFCB9B;
    color: #2C3532;
}
.btn-pnl{
  background: transparent !important;
}